<?php

namespace Modules\Inventory\Models\Traits;

use Modules\Inventory\Models\Unit;

trait HasLevelUnit
{
    public function fromUnit()
    {
        return $this->belongsTo(Unit::class, 'from_unit_id');
    }

    public function toUnit()
    {
        return $this->belongsTo(Unit::class, 'to_unit_id');
    }

}
